package com.ejie.ad74a.model;

import java.util.Date;

public class SeguimientoUsuarios implements java.io.Serializable {

	private static final long serialVersionUID = 1L;

	// Clave compuesta
	private Long idSeguimiento67;
	private Date fechaSeguimiento67;
	private String usuario67;
	private int total67;

	/**
	 * 
	 */
	public SeguimientoUsuarios() {
	}

	/**
	 * 
	 * @param idSeguimiento67
	 * @param fehcaSeguimiento67
	 * @param usuario67
	 * @param total67
	 */
	public SeguimientoUsuarios(Long idSeguimiento67, Date fechaSeguimiento67, String usuario67, int total67) {
		this.setIdSeguimiento67(idSeguimiento67);
		this.setFechaSeguimiento67(fechaSeguimiento67);
		this.setUsuario67(usuario67);
		this.setTotal67(total67);
	}

	public Long getIdSeguimiento67() {
		return idSeguimiento67;
	}

	public void setIdSeguimiento67(Long idSeguimiento67) {
		this.idSeguimiento67 = idSeguimiento67;
	}

	public Date getFechaSeguimiento67() {
		return fechaSeguimiento67;
	}

	public void setFechaSeguimiento67(Date fechaSeguimiento67) {
		this.fechaSeguimiento67 = fechaSeguimiento67;
	}

	public String getUsuario67() {
		return usuario67;
	}

	public void setUsuario67(String usuario67) {
		this.usuario67 = usuario67;
	}

	public int getTotal67() {
		return total67;
	}

	public void setTotal67(int total67) {
		this.total67 = total67;
	}

	

}
